BEGIN TYPING YOUR SEARCH ABOVE AND PRESS RETURN TO SEARCH. PRESS ESC TO CANCEL

Autoinstalling .Debs on Firefox

Auto install linux
I was trying to use a get .debs website the other day and with alot of fustration of firefox saying “Firefox does not have the correct protocol to open this file [.apt]” I finally figured out that I did not have “apt-url” installed by default on kUbuntu. This can be fixed by simply opening a terminal window and typing:
sudo apt-get install apturl
Then restart firefox [doesn’t matter what version you have]. Go to download another .deb / .apt file and when it asks you what you would like to use to open the file browse to /usr/bin and pick whatever installs your programs! Presto your done! 😉

You can now use sites like, Playdeb.net more on Playdeb.net tommorrow!

Leave a comment

Please be polite. We appreciate that. Your email address will not be published and required fields are marked

This site uses Akismet to reduce spam. Learn how your comment data is processed.